/*
Theme Name: Helen-Child
Theme URI: http://themesart.com/themes/helen/
Description: An Elegant & Stylish WordPress Theme
Author: Themes Art Design
Template: helen
Version: 2.1.2
*/


@import url("../helen/style.css");
@import url("dev.css");
@import url('https://fonts.googleapis.com/css?family=Raleway:100,300,400');


/* Your CSS code goes here
-------------------------------------- */
#footerterms .to-top { width: 144px !important; }
#sidebar .about-me p { text-align: center; }
.widget.widget_recent_entries ul li a { color: #636363; }
.post-summary { text-align: center; }
.author-content a, main#main.site-main article.type-post p a, .entry-header .meta-info a, .meta-info .cat a, #main.site-main.pageside article.type-page .post-summary p a { color: #e0a9a9 !important; }

/*--------------------------------------------------------------
# Responsive Layout
--------------------------------------------------------------*/

@media only screen and (max-width: 1180px) {.owl-theme .owl-controls .owl-buttons div {  display: none;} #content .owl-theme .owl-controls .owl-buttons div { display: block;} }


@media only screen and (min-width: 960px) {
	.widget {
	padding: 30px 36.5px 10px 23.5px;
  	margin: 0;
	margin-bottom: 40px;
	margin-top: 6.5px;
  	}

  	.widget_themesart_flickr_widget {
  		padding-bottom: 10px;
  	}

  	.flickr_badge_image {
 	display: inline-block;
 	 padding: 0 5px 10px 5px;
  	max-width: 79px;
	}

	.widget_tag_cloud {
	padding-bottom: 22px;
	}

	.widget-title > span:before, .widget-title > span:after{
    border-bottom: 0px solid;
	}

	.social-check {
	  display: inline;
	}

	#footerterms .to-top {
	width: 234.766px;
	}

	.widget_themesart_widget, .widget_themes_art_fb_widget {
	text-align: left;
	}

	.mid-widget {
		margin-left: 0px;
		margin-right: 0px;
	}

	a.added_to_cart { padding-left: 5px;}
}

@media only screen and (min-width: 941px) and (max-width: 1170px) {
	
	.container { width:940px; }
	
	#main {
		width:680px;
		float:left;
		margin-right:0px;
	}

	#sidebar {
		width:260px;
		float:right;
	}
	
	.related-content {
		width:184px;
		margin-right:19px;
	}
	
	.fullwidth .related-content {
		width:274px;
		margin-right:29px;
	}
	
	#respond textarea {
		width:94%;
	}
	
	#socialmedia a {
		margin-right:16px;
	}

	.fullwidth .grid-layout li {
		width:294px;
		margin-right:25px;
	}

	.content-sidebar .grid-layout li {
		width:310px;
	}
}

/* mobile menu overrun */
@media only screen and (max-width: 990px) and (min-width: 768px) {
	.slicknav_menu {
	    display: block !important;
	}
	    ul#menu-middle-menu { 
		display: none !important
	}
}

/*
li.menu-item-home {
	margin-right: 0;
}

li.menu-item-home a {
	background: url(img/my_stiletto_life_masked_atleast.png) 
no-repeat center;
	background-size: contain;
	border-bottom: none !important;
	width: 120px;
	height: 60px;
	text-indent: -9999px
}
*/
#upper-bar {
	height: inherit;
}

.responsup .menu li a {
	line-height: 49px;
}

div#logo {
	display: none;
}
header#header {
	height: inherit;
	margin-bottom: inherit;
	padding-top: 80px;
}


@media only screen and (max-width: 767px) {
.widget {
	width: inherit !important;
}
}

.widget {
 	margin-top: 0;
  	margin-bottom: 0;
}

.post-summary h3 {
	font-family: Raleway;
}
